.EmailPopupHeader { height: 112px; background: url('images/Popup-EMail/EmailPopupHeaderBG.gif') repeat-x; text-align: center; padding-top: 15px; }
.ModFormFactorC { margin-left: 30px; }
.ModFormFactorC table { width: 476px; }
.ModFormFactorC input { width: 100%; margin: 5px 0; -moz-border-radius: 3px; border-radius: 3px; padding: 5px; background: #fffff5; -moz-box-shadow: inset 0 0 3px 3px #fffbe1; -webkit-box-shadow: inset 0 0 3px 3px #fffbe1; box-shadow: inset 0 0 3px 3px #fffbe1; border-color: #bcb691; border-width: 1px; }
.ModFormFactorC input.dnnFormRequired, .ModFormFactorC textarea.dnnFormRequired, .ModFormFactorC select.dnnFormRequired { border-left: 7px #F00 solid; }
.ModFormFactorC input.dnnFormRequired { width: 98%; }
.ModFormFactorC input.dnnContactFormEmail { width: 99%; }
.ModFormFactorC textarea { width: 100%; height: 157px; margin: 5px 0; -moz-border-radius: 3px; border-radius: 3px; padding: 5px; background: #fffff5; -moz-box-shadow: inset 0 0 3px 3px #fffbe1; -webkit-box-shadow: inset 0 0 3px 3px #fffbe1; box-shadow: inset 0 0 3px 3px #fffbe1; border-color: #bcb691; border-width: 1px; }
.ModFormFactorC td { border-right: 20px solid #fff; }
input.dnnContactFormSubmit { background: #818181; background: -moz-linear-gradient(top, #818181 0%, #656565 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #818181), color-stop(100%, #656565)); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#656565', GradientType=0 );
-moz-border-radius: 3px; border-radius: 3px; text-shadow: 0px 1px 1px #000; color: #fff; text-decoration: none; font-weight: bold; border-color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; box-shadow: none; width: 130px; }
.dnnContactFormPrivacyPolicy { font-size: 12px; margin-top: -10px; display: block; }
.dnnForm { width: 480px; margin: 10px 0px 0px 28px; }
.Left50.dnnFormItem input[type="text"], .Right50.dnnFormItem input[type="text"] { width: 90%; }
.Left50.dnnFormItem input[type="text"].dnnFormRequired, .Right50.dnnFormItem input[type="text"].dnnFormRequired { width: 88%; }
.Full.dnnFormItem input[type="text"] { width: 95%; max-width: 100%; }
.Full.dnnFormItem input[type="text"].dnnFormRequired { width: 94%; max-width: 100%; }
.Full.dnnFormItem textarea { width: 95%; max-width: 100%; height: 180px; }
.dnnContactFormPrivacyPolicy { font-size: 12px; margin-top: -10px; display: block; }
.dnnForm .dnnFormItem span { line-height: 20px; }
.dnnForm .dnnFormItem.Left50 { clear: left; width: 50%; float: left; height: 60px; }
.dnnForm .dnnFormItem.Right50 { clear: right; width: 50%; float: right; }
.dnnForm .dnnFormItem.Full { clear: both; width: 100%; }
.dnnContactFormPrivacyPolicy { margin-top: 0px; }
.dnnFormItem span.dnnFormMessage.dnnFormError { position: absolute; z-index: 9999; padding: 0px 6px; width: auto; right: 13px; top: 26px; height: 19px; }
.dnnFormItem span.dnnFormMessage.dnnFormError::after { position: absolute; bottom: 0; left: 15px; content: ""; width: 0; height: 0; opacity: 0; border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 7px solid red; }
